> ## Documentation Index
> Fetch the complete documentation index at: https://vida.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# List Contact Lists

> Returns the distinct persisted Contact List labels for the organization.



## OpenAPI

````yaml get /api/v2/contact/list
openapi: 3.0.0
info:
  version: 2.0.0
  title: Vida API
  description: Vida API Documentation
servers:
  - url: https://api.vida.dev
    description: Vida Production
    variables:
      baseUrl:
        default: api.vida.dev
        description: Production API Root
security: []
paths:
  /api/v2/contact/list:
    get:
      tags:
        - Contacts
      summary: List Contact Lists
      description: Returns the distinct persisted Contact List labels for the organization.
      responses:
        default:
          description: ''
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: query
      name: token
      description: Vida API Token

````